Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Feb 2020 11:04:31 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had received the order #6457315798 and placed a request for return for couple of items. The return shipment was picked up by the courier on Dec  31 2019 but the items are still showing as "Return In Progress". I have called customer service more than once regarding the refund but each time they ask me to wait for few more days and say they will check with the shipping company. Can you please look into the refund as it has been more than a month since I returned the items. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/440746